/* @override 
	https://www.hybridwebmedia.com/clients/css/Tarp-On.css
*/
/* = CSS Stylesheet created for Tarp-On. */
/* = Created by Tony Coolidge */
/* = June 16, 2020 */ 

body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input {margin: 0; padding: 0;}
body {font: 13px Verdana, Geneva, sans-serif }
select, input, textarea {font:99% verdana, helvetica, clean, sans-serif;}
pre, code {font:115% monospace;}
body * {line-height:1.24em;}

/* =elements ***************************** */
body, html {color: #000000; background-color: #ffffff; text-align: left; height: 100%;}
a:link {color:#00b9ff;}
a:active {color:#000000;}
a:visited {color:#00709b;}
a {text-decoration:underline;}
a:hover {text-decoration:none; color:#000000;}

.frame {
  height: 88%;
  width: 100%;
  position: relative;
}
img {
  border:none;
  width: 75%;
  max-width: 750px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}